[Cubicweb] bootstrap and squareui not available in pip

Christophe de Vienne cdevienne at gmail.com
Wed Aug 28 17:09:43 CEST 2013


Hi,

No release were made on pypi yet, so yes it is normal.

You have to install from the mercurial repositories given by Nicolas a 
few days ago on the list.

Christophe

Le 28/08/2013 15:28, Yann Cointepas a écrit :
> Hi,
>
> I wanted to test cubicweb-squareui in a virutalenv installation but 
> noticed that neither cubicweb-squareui nor cubicweb-bootstrap are 
> listed in "pip search cubicweb". Is it normal ?
>
> Regards,
>
>       Yann
>




More information about the Cubicweb mailing list